<?xml version="1.0" encoding="utf-8"?>
<component size="461,148" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="have_vip" exported="true" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="mgokds" fileName="img/albums_btn_02.png" xy="0,0" aspect="true"/>
    <text id="n2_sebx" name="title" xy="114,27" size="297,92" fontSize="50" color="#ffffff" align="center" vAlign="middle" letterSpacing="-2" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="VIP Unlock">
      <gearXY controller="have_vip" pages="0,1" values="114,27|89,29"/>
      <gearText controller="have_vip" pages="1" values="Free" default="VIP Unlock"/>
    </text>
    <image id="n6_p4po" name="n6" src="p4pov" fileName="img/albums_btn_vip.png" xy="12,30" aspect="true">
      <gearXY controller="have_vip" pages="1" values="394,-22" default="12,30"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>